## rage 0.4.0

=== meson_options.txt ===
option('edje-cc',
       type       : 'string',
       description: 'A path to a edje_cc. Defaults to system edje_cc')

## rage 0.3.1

=== debian/changelog ===
rage (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sat, 24 Aug 2019 12:21:33 +0200

=== debian/control ===
Source: rage
Section: Multimedia
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), autotools-dev, automake, build-essential, ccache, check, libefl-all-dev (>= 1.18) | efl (>=1.18.0), meson
Standards-Version: 3.9.6
Homepage: https://www.enlightenment.org
#Vcs-Git: git://anonscm.debian.org/collab-maint/evas-generic-loaders.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/evas-generic-loaders.git

Package: rage
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libc6 (>=2.21), mplayer | vlc | libxine2
Description: Rage
 Video Player for Enlightenment

## rage 0.4.0

=== debian/changelog ===
rage (0.4.0-0.1~mx23+1) mx; urgency=medium

  * Rebuild for MX 23.
  * Add libunwind-dev to BD to avoid FTBFS.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 19 Jan 2025 20:41:56 -0800

rage (0.4.0-0.1~mx21+1) mx; urgency=medium

  * New upstream release.
  * Bump required versions of BDs.
  * Bump to debhelper-compat = 13.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 21 May 2022 11:41:34 -0700

=== debian/control ===
Source: rage
Section: video
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper-compat (= 13),
               libefl-all-dev (>= 1.27.0~),
               libunwind-dev,
               meson (>= 0.47.0~)
Standards-Version: 3.9.6
Homepage: https://www.enlightenment.org

Package: rage
Architecture: any
Depends: mplayer | vlc | libxine2, ${misc:Depends}, ${shlibs:Depends}
Description: Rage Media Player
 Media Player for Enlightenment desktop environment
